[Juser] (no subject)

gregory aeon at pandora.be
Fri Oct 11 17:10:45 CDT 2002


Morelli Mario wrote:

> Hi all!
>  
> After several attempts, I tried to install Gabber with Mandrake 7.3. 
> (I did not reach with SuSE 7.3).I  always have problems with dependencies.
>  
> I reported the log. I downoladed all needed libraries from the website 
> but I am not able to compile it.
>  
> *[root at etna root]#* rpm --rebuild gabber-0.8.7-1.src.rpm
> Installing gabber-0.8.7-1.src.rpm
> error: failed build dependencies:
>         gnomemm-devel is needed by gabber-0.8.7-1
> [*root at etna root]#* rpm -i gnomemm-devel-1.2.2-1.ximian.1.i386.rpm
> error: failed dependencies:
>         gnomemm = 1.2.2 is needed by gnomemm-devel-1.2.2-1.ximian.1
>  

Hi,

have you installed all dependencies mentioned on the Gabber website? 
Also, the binary rpm from Gabber is usually always included on the 
distro CD, maybe you can try installing the binary rpm from that.




More information about the JUser mailing list